Liquid AIBerbayarOperasional
Lfm 2.5 24B A2B
Nama model API: lfm-2.5-24b-a2b
Lfm 2.5 24B A2B adalah model chat dari Liquid AI, disajikan pada API terpadu Api.Airforce. Kemampuannya mencakup Pemanggilan alat. Model ini dihargai Rp 1.082 per juta token input dan Rp 13.883 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 902. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Liquid AI
- Tipe
- model chat
Kemampuan
Pemanggilan alat
Untuk apa Lfm 2.5 24B A2B digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
- Agen & otomasi — pemanggilan fungsi dan penggunaan alat untuk alur kerja multi-langkah.
Lfm 2.5 24B A2B vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Lfm 2.5 24B A2B | — | — | Rp 1.082 | Rp 13.883 |
| Mistral Large 4.0 | — | — | Rp 27.045 | Rp 82.939 |
| Mistral Large Latest | — | — | Gratis | Gratis |
| Mistral Medium 3.1 | — | — | Rp 7.933 | Rp 39.666 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Mistral Large 4.0Mistral AI · Rp 27.045 / 1MMistral Large LatestMistral AI · GratisMistral Medium 3.1Mistral AI · Rp 7.933 / 1MMistral NemoMistral AI · Rp 721 / 1MMistral SabaMistral AI · Rp 3.967 / 1MMistral Small 24B InstructMistral AI · Rp 1.082 / 1MMistral Small 3.2 24B InstructMistral AI · Rp 1.983 / 1MMistral TinyMistral AI · GratisMistral Tiny LatestMistral AI · GratisMixtral 8x22b InstructMistral AI · Rp 39.666 / 1MMJ UploadMidjourneyMoondream3 PreviewMoondream · Rp 5.950 / 1M
Lfm 2.5 24B A2B — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Lfm 2.5 24B A2B?
- Lfm 2.5 24B A2B ditagih secara pay-as-you-go sebesar Rp 1.082 per 1M token input dan Rp 13.883 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Lfm 2.5 24B A2B?
- Lfm 2.5 24B A2B mendukung Pemanggilan alat.
- Apakah Lfm 2.5 24B A2B gratis digunakan?
- Lfm 2.5 24B A2B adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Lfm 2.5 24B A2B melalui API?
- Lfm 2.5 24B A2B kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID lfm-2.5-24b-a2b beserta API key Api.Airforce Anda.
- Siapa yang membuat Lfm 2.5 24B A2B?
- Lfm 2.5 24B A2B adalah model chat dari Liquid AI, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Lfm 2.5 24B A2B melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan lfm-2.5-24b-a2b sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "lfm-2.5-24b-a2b",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="lfm-2.5-24b-a2b",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "lfm-2.5-24b-a2b",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);